/* default */
body {
	margin:0;
	padding:0;
	background:url(../image/template/back.png) repeat-x;
	text-align:center;
	width:100%;
}
img {
	border:none 0;
}
.imgtest {
	position:absolute;
	top:0;
	right:0;
}
#site {
	text-align: left;
	width:770px;
	margin:0 auto;
	padding:0;
}
#head {
}
#head .flash {
	width:770px;
	height:170px;
	margin:0 auto;
	padding:0;
}
#headMenu {
	width:100%;
	height:32px;
}
#menu {
	width:770px;
	height:32px;
	margin:0 auto;
	padding:0 0 0 0;
	position:relative;
	overflow:hidden;
	font-size:12px;
	line-height:16px;
}
#menu a {
	display:block;
	width:85px;
	height:32px;
	float:left;
	background-position:0px 0px;
	text-indent:-9999px;
}
#menu a:active, #menu a:hover {
	background-position:0px -32px;
}
#menu01 {
	background-image:url(../image/template/menu01.png);
}
#menu02 {
	background-image:url(../image/template/menu02.png);
}
#menu03 {
	background-image:url(../image/template/menu03.png);
}
#menu04 {
	background-image:url(../image/template/menu04.png);
}
#menu05 {
	background-image:url(../image/template/menu05.png);
}
#menu06 {
	background-image:url(../image/template/menu06.png);
}
#menu07 {
	background-image:url(../image/template/menu07.png);
}
#menu08 {
	background-image:url(../image/template/menu08.png);
}
#menu09 {
	background-image:url(../image/template/menu09.png);
}
#menu div {
	float: left;
}
#floatMenu {
	width:770px;
	margin:0 auto;
	padding:0px;
	position:relative;
	clear:both;
	font-size:10px;
	line-height:14px;
	z-index:9999;
}
#floatMenu div {
	height: 0px;
}
#floatMenu div.menuOff {
	position:relative;
	overflow:hidden;
}
#floatMenu div.menuOn {
	overflow:hidden;
	background-color:rgb(255,255,255);
}
#floatMenu > div.menuOn {
	overflow:visible;
}
 @media print {
#floatMenu div {
	display:none;
}
}
#floatMenu ul {
	position: relative;
	margin: 0px;
	padding: 2px;
	top:-1px;
	width: 170px;
	border-style:none solid solid;
	border-width:0 2px 2px;
	border-color:rgb(81,81,81);
	background-color: #AAAAAA;
}
#floatMenu ul li {
	display:inline;
}
#floatMenu ul li a {
	display:block;
	margin:1px 0 2px;
	padding:2px 5px;
	line-height:14px;
	height:14px;
	text-decoration:none;
	color:rgb(255,255,255);
	border-style:solid;
	border-color:rgb(81,81,81) rgb(81,81,81) rgb(81,81,81) rgb(20,40,255);
	border-width:1px 1px 1px 4px;
	background-color: #666666;
}
#floatMenu ul li a:hover {
	border-left:4px solid rgb(255,255,90);
}
#pdMenu01 ul {
	left:0px;
}
#pdMenu02 ul {
	left:85px;
}
#pdMenu03 ul {
	left:170px;
}
#pdMenu04 ul {
	left:255px;
}
#pdMenu05 ul {
	left:340px;
}
#pdMenu06 ul {
	left:425px;
}
#pdMenu07 ul {
	left:510px;
}
#pdMenu08 ul {
	left:595px;
}
#pdMenu09 ul {
	left:680px;
}
#contents {
	text-align: center;
	margin-top:7px;
}
.contents_align {
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}
div#foot {
	clear:both;
	color: #CFCFCF;
	background-color:#000000;
	padding:10px 3px;
	margin-top:30px;
}
div#foot .wid {
	width:770px;
	text-align: center;
	margin:0 auto;
}
div#foot .left {
	float:left;
	text-align: center;
}
div#foot .right {
	margin-left:620px;
	font-size: 9px;
	text-align: right;
	line-height: 13px;
}
div#foot dl.address {
	font-size:12px;
	line-height: 14px;
	text-align:left;
	margin:0;
	padding:0;
}
div#foot p.copyright {
	font-size:10px;
	line-height: 11px;
	margin:0.25em 0 0;
	padding:0;
}
.z100Flash {
	position: relative;
	top:-1px;
	z-index:-1;
}
.clearL {
	clear:left;
}
.clearR {
	clear:right;
}
.clearB {
	clear:both;
}
